spring mongo

mongoLoad 发布于 2014/10/23 12:34
阅读 188
收藏 0

我这边使用的是spring3.2.6的版本,spring-data-mongo使用的是1.4.1,而spring-data-commons使用的是1.5.0.     现在遇到一个问题,我使用Query.with方法的时候,方法中使用了Order的一个叫isIgnoreCase的方法,可是在spring-data-commons中的Order类中没有这个方法,我找了好几个版本的Commons包,都没有。

哪位大神能告诉我一个匹配包啊?  是换掉mongo的版本好,还是换Commons的?

加载中
返回顶部
顶部